{
  "component": true,
  "usingComponents": {
    "u-toast": "/uview-ui/components/u-toast/u-toast",
    "me-scroll": "/comps/mescroll-body/mescroll-uni",
    "user-card": "/pages/myFamily/comps/user-card",
    "apply-card": "/pages/myFamily/comps/apply-card",
    "audit-card": "/pages/myFamily/comps/audit-card"
  }
}